body.widget-snippet{
padding: 40px;
background:#003e61;
}
body.widget-snippet .latest-news {
padding: 20px;
}
body.widget-snippet .latest-news {
max-width: 433px;
}
.latest-news:first-child {
border-bottom: 1px solid #336581;
margin-bottom: 22px;
padding-bottom: 22px;
}
.latest-news h3 a {
color: #edeff1;
padding-bottom: 5px;
font-family: "montserrat",sans-serif;
font-weight: 400;
font-size: 17px;
border-bottom: medium none;
}
.latest-news h3 a:hover{
color: #567ec0;
text-decoration: none;
}
.latest-news p {
color: rgba(255, 255, 255, 0.6);
display: block;
font-family: "museo_sans300";
font-size: 16px;
margin-bottom: 8px;
margin-top: 6px;
overflow: hidden;
}
.latest-news a {
border-bottom: 1px solid #b0bbc4;
color: #edeff1;
font-size: 14px;
}
.latest-news a:hover{
color: #bebebe;
text-decoration: none;
}
